[jabber]
;context=default		;;Context to dump call into
;bindaddr=192.168.22.19		;;Address to bind to
;allowguest=yes			;;Allow calls from people not in
				;;list of peers
;
;[guest]			;;special account for options on guest account
;disallow=all				
;allow=all
;context=guest
;
disallow=all
allow=speex16
;allow=all
context=jabber-in
connection=jabber		;;client or component in jabber.conf
				;;for the call to leave on.
;
